body { 
	text-align: left;
	font: 400 10pt/14pt 'Open Sans',sans-serif;
	background: white !important;
}
h1 {
	font: 300 25pt/28pt Arial, Helvetica, sans-serif;
	color: #003663;
	margin-bottom: 10px; 
}
p { padding-bottom: 5px; }
#wrapper { 
	text-align: left !important; 
	background: none !important;
	padding: 2px !important;
	width: 520px !important;
}
.entry-content { padding-right: 0px !important; }
span.wpcf7-form-control-wrap { display: inline !important; }
fieldset ul { margin-left: -20px; margin-top: 30px; }
fieldset ul li { float: left; width: 240px; margin-right: 20px; margin-bottom: 10px; }
fieldset ul li input, fieldset ul li textarea, fieldset ul li select { 
	border: 1px solid #9d9b99;
	padding: 5px; 
	background: white; 
	font: 400 10pt/10pt 'Open Sans', sans-serif;
	width: 240px;
}
fieldset ul li select {	padding: 4px 5px; }
fieldset ul li.full-width { width: 520px !important; }
fieldset ul li.full-width input, fieldset ul li.full-width textarea { width: 500px; }
fieldset ul li.full-width select { width: 510px; }
fieldset ul li.short { width: 120px !important; }
fieldset ul li.short input, fieldset ul li.short select, fieldset ul li.short textarea { width: 110px; }
fieldset ul li input[type=checkbox] { width: 15px; margin-left: -10px; }
fieldset ul li input#send-enquiry { 
	background: #7f9dcc url(./images/button_send_arrow.png) no-repeat 95% 3px; 
	width: 120px; 
	border: none; 
	color: white; 
	padding-right: 20px; 
	font-size: 10pt;
	font-weight: 400;
	overflow: hidden;
	float: right;
	margin-right: -10px;
}
fieldset ul li.full-width textarea { height: 140px; }
.wpcf7-list-item-label { display: none; }
div.wpcf7 .watermark, fieldset input, fieldset textarea, fieldset select { color: #8a8a88; }
.hidden { display: none; }

.wpcf7-response-output { position: absolute !important; top: 10px !important; width: 580px !important; background: white !important; margin-left: 0px !important; }
span.wpcf7-not-valid-tip { margin-top: -5px !important; }